BizKitHub
DocsAPI ReferenceBranch/bff/branch/delete-opening-hour-exception
postBranchAdmin BFF

/bff/branch/delete-opening-hour-exception

Organisation branches (pobočky) management. Each organisation can create any number of branches. A branch contains name, description, internal code, address, GPS coordinates, manager, opening hours (regular + exceptions), email/phone contacts and a photo gallery with a dedicated main photo.

BranchpostBffBranchDelete-opening-hour-exception

Parameters

JSON body

Request body

application/json
slugstringRequired

Branch slug.

exceptionIdstringRequired

Opening hour exception ID (from detail response).

Response schema

1 status code documented

200Success
successbooleanRequired

Response example

application/json
{
  "success": false
}

Request example

POST /bff/branch/delete-opening-hour-exception

post
curl -X POST "https://api.bizkithub.com/bff/branch/delete-opening-hour-exception" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -d '{
  "slug": "example_slug",
  "exceptionId": "example_exceptionId"
}'

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key